:root{
    --text-white: #fff;
    --text-royal-blue: #04121F;
    --text-blue: #0777DA;
    --bg-dark: #04121F;
    --bg-blue: #0777DA;
    --bg-royal-blue: #062542;
    --flex-end: flex-end;
    --fs-20: 1.25rem;
    --fs-28: 1.75rem;
    --fs-39: 2.438rem;
    --fs-54: 3.375rem;
    --fs-22: 1.375rem;
    --fs-36: 2.25rem;
    --fs-24: 1.5rem;
    --fs-18: 1.125rem;
    --fs-14: 0.875rem;
}
.container {
    max-width: 68rem;
    width: 100%;
}
.text-blue{
    color: var(--text-blue);
}
.btnBlue a {
    background: var(--bg-blue);
    color: #fff;
    padding: 0.57rem;
}
.royalBlue a{
    background: var(--bg-royal-blue);
}
.btn.btnBlue{
    background: var(--bg-blue);
    display: inline-block;
    width: 100%;
    color: #fff;
    padding: 0.57rem;
    font-size: 1rem;
    font-weight: 400;
}
.bannerSection .btnBlue a {
    min-width: 15rem;
}
.btnBlue a:hover{
    color: #fff;
    background: var(--bg-blue);
}

/* Header Css Start */
.nav-item a.nav-link:focus {
    color: #fff;
}
.navBtn .nav-link {
    border-radius: 0.25rem;
    padding: 0.25rem;
}
.nav-item.navbtn a{
    border-radius: 0.25rem;
    padding: 0.25rem;
}
nav.navbar {
    background: #04121F;
    padding: 1rem 0;
}
.nav-item a{
    color: var(--text-white);
    font-size: 1.125rem;
    padding: 0.125rem 0.25rem;
    border-radius: 0.5rem;
}
.nav-item a:hover{
    color: var(--text-white);
}
.collapse.navbar-collapse.justifyEnd ul{
    align-items: center;
}
.email .fa {
    font-size: 1rem;
}
.navBtn {
    min-width: 6rem;
    text-align: center;
    width: 100%;
}
.navBtn a{
    font-size: 0.875rem;
}
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
.collapse.navbar-collapse.justifyEnd{
    justify-content: var(--flex-end);
}
.container-fluid {
    max-width: 75rem;
    width: 100%;
    margin: auto;
    padding: 0;
}
.hedaerSection .nav-item:not(:last-child) {
    padding-right: 1rem;
}
.email {
    background: var(--bg-blue);
    width: 2rem;
    height: 2rem;
    display: flex;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
}
.flexBox{
    display: flex;
    align-items: center;
}
.bannerSection{
    background: var(--bg-dark);
    overflow: hidden;
    position: relative;
}
.colWrapper.image img {
    width: 100%;
    height: 100%;
}
.bannerSection h2{
    font-size: 4.5rem;
    font-weight: 700;
}
.bannerSection .col-padding{
    padding: 5rem 0;
}
.bannerSection .colWrapper.image {
    position: absolute;
    right: 0;
    top: 0;
    max-width: 50rem;
    bottom: 0;
    width: 100%;
}
.pl-8{
    padding-left: 2rem;
}
.bannerSection h2, .bannerSection p, .bannerSection ul li{
    color: #fff;
}
html body{
    font-family: 'Inter', sans-serif;
}
.bannerSection .row{
    align-items: center;
}
.bannerSection p, .bannerSection ul li {
    font-size: 1.25rem;
    font-weight: 300;
}
p{
    font-weight: 300;
}
/* Header Css End */

/* Trusted section Start */
.trustedSection {
    padding: 2rem 0;
}
.trustedSection h4{
    font-size: var(--fs-28);
    font-weight: 500;
    color: var(--bg-dark);
}
.trustedSection h6{
    font-size: var(--fs-54);
    font-weight: 700;
    color: var(--text-blue);
}
.trustedSection h6 span{
    display: flex;
    justify-content: center;
    font-size: var(--fs-22);
    font-weight: 400;
}
.trustedSection .blockWrapper {
    text-align: center;
}
.trustedSection h4 {
    max-width: 20rem;
    width: 100%;
    color: var(--text-royal-blue);
}
.clientLogo ul {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 1rem;
}
.clientLogo ul li {
    max-width: 10rem;
    width: 100%;
}
.clientLogo {
    padding: 2rem 0;
}
/* Trusted section End */

/* Benefit Section Start */
.card.cardBlock h6 {
    font-size: 1.125rem;
    font-weight: 400;
    color: #04121F;
}
.centerHeading {
    text-align: center;
    max-width: 50rem;
    width: 100%;
    margin: 0 auto 3rem auto;
}
.centerHeading h3{
    font-size: var(--fs-36);
    font-weight: 500;
    color: var(--text-royal-blue);
}
.centerHeading p{
    font-size: var(--fs-24);
    font-weight: 400;
    color: var(--text-blue);
}
.card.cardBlock {
    border: 1px solid #0777DA;
    border-radius: 0.25rem;
    padding: 0.875rem;
    height: 100%;
}
.card.cardBlock .icon {
    margin-bottom: 0.5rem;
}
.benefitSection .card.cardBlock{
    font-size: var(--fs-18);
}
.benefitSection .card.cardBlock p{
    font-size: var(--fs-14);
    margin-bottom: 0.75rem;
}
.benefitSection .card.cardBlock ul {
    padding-left: 1rem;
}
.benefitSection .card.cardBlock ul li{
    font-size: var(--fs-14);
}
.benefitSection .col-md-4 {
    margin-bottom: 1rem;
}
.form-check.form-switch label {
    padding-right: 3rem;
    padding-left: 1rem;
}
.customToggle .form-check.form-switch {
    display: flex;
    align-items: center;
    justify-content: center;
}
.customToggle .form-check.form-switch input{
    cursor: pointer;
}
.btnWhite:hover{
    color: #0777DA;
}
.btnWhite{
    background: #fff;
    border: 1px solid #0777DA;
    color: #0777DA;
    font-weight: 400;
    border-radius: 0.5rem;
    display: inline-block;
    width: 100%;
    padding: 0.57rem;
    font-size: 1rem;
    font-weight: 400;
}
.btnWhite:hover{
    border: 1px solid #0777DA;
}
/* Benefit Section End */

/* Pricing Section Start */
.pricingTable h4{
    font-size: var(--fs-28);
    color: #000;
}
.pricingTable h6{
    font-size: var(--fs-39);
    color: #000;
    font-weight: 500;
}
.pricingTable p{
    font-size: 1rem;
    color: #000;
    font-weight: 400;
}
.pricingSection ul{
    padding-left: 0;
}
.pricingSection ul li {
    font-size: 1rem;
    position: relative;
    list-style: none;
    margin-left: 1.5rem;
    padding-bottom: 1rem;
    color: #000;
}
.pricingSection ul li::before {
    content: "\f058";
    font-family: 'FontAwesome';
    position: absolute;
    left: -1.5rem;
    color: #2196F2;
    font-size: 1.25rem;
    top: -0.25rem;
}
.pricingTable {
    border: 1px solid #0777DA;
    border-radius: 0.5rem;
    padding: 1.5rem;
    height: 100%;
    background: #fff;
}
.pricingSection::after {
    content: "";
    background: linear-gradient(103deg, #04121F -26.46%, #0777DA 118.46%);
    position: absolute;
    width: 100%;
    height: 75%;
    top: 0;
    z-index: -1;
}
.pricingSection {
    position: relative;
    margin-top: 3rem;
    color: #fff;
}
.pricingSection .centerHeading h3 {
    color: #fff;
}
.secPadding {
    padding: 3rem 0;
}

/* Pricing Section End */

/* Maintenance Section Start */
.mt--12{
    margin-top: 0.75rem;
}
.mb--12{
    margin-bottom: 0.75rem;
}
.mb--8{
    margin-bottom: 2rem;
}
.mt--8{
    margin-top: 2rem;
}
.mt--26{
    margin-top: 1.625rem;
}
.mb--26{
    margin-bottom: 1.625rem;
}
.maintenaceSection .colWrapper {
    border: 1px solid #BDBDBD;
    padding: 0.25rem;
    border-radius: 0.25rem;
    background: #fff;
}
.maintenaceSection .colWrapper .contentWrapper {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}
.maintenaceSection .iconBlock {
    margin-bottom: 1.125rem;
}
.maintenaceSection h6{
    font-size: var(--fs-20);
    font-weight: 400;
}
.maintenaceSection p{
    font-size: var(--fs-20);
    font-weight: 300;
    margin-bottom: 0;
}
.processCount span{
    max-width: 1.75rem;
    width: 100%;
    height: 1.75rem;
    background: #0777DA;
    border-radius: 0.25rem;
    color: #fff;
    margin-left: auto;
    text-align: center;
    line-height: 2;
    display: inline-block;
}
.maintenaceSection .col-md-3 {
    padding-left: 0.375rem;
    padding-right: 0.375rem;
}
/* Maintenance Section End */

/* Footer Css Start */
.footerSection {
    background: #04121F;
    padding: 3rem 0 3rem 0;
}
.homeView .footerSection {
    padding-top: 13rem;
}
.formAction {
    margin-bottom: -10rem;
    position: relative;
}
.footerSection .flexBox {
    justify-content: space-between;
}
.footerSection ul{
    margin-bottom: 0;
}
.footerSection .footerRight ul {
    display: flex;
    align-items: center;
    padding-left: 0;
}
.footerSection .footerRight ul li{
    list-style: none;
    color: #fff;
    font-size: var(--fs-18);
    font-weight: 400;
}
.footerSection .footerRight ul li:not(:last-child){
    padding-right: 1rem;
}
.footerSection .footerRight ul li a{
    text-decoration: none;
    color: #fff;
    font-size: var(--fs-18);
    font-weight: 400;
}
.footerRow {
    padding: 1rem 0;
}
.footerSection .footerRow:nth-child(1) {
    border-bottom: 1px solid #fff;
}
.formAction {
    margin-bottom: -10rem;
    position: relative;
}
.formWidth {
    max-width: 50rem;
    width: 100%;
    margin: auto;
    border: 1px solid #0777DA;
    padding: 1rem;
    border-radius: 1rem;
    background: #fff;
}
.formAction h6{
    font-size: var(--fs-36);
    font-weight: 600;
}
.formItem {
    border: 1px solid #0777DA;
    width: 100%;
    padding: 0.875rem;
    border-radius: 0.5rem;
    font-size: 0.875rem;
}
.formImage{
    background-image: url('../public/images/form-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    padding: 1.5rem;
    border-radius: 1rem;
    height: 100%;
}
.formWidth .formBlock {
    padding: 1rem 0;
}
.formImage p, .formImage ul li, .formImage ul li a {
    font-size: 1.125rem;
}
.formImage ul{
    padding-left: 0;
}
.formImage ul li{
    list-style: none;
    margin-left: 2.5rem;
    position: relative;
    color: #fff;
    font-size: var(--fs-18);
    font-weight: 500;
}
.formImage ul li:not(:last-child){
    padding-bottom: 1.5rem;
}
.formImage ul li::before{
    position: absolute;
    font-family: 'fontawesome';
    left: -2.5rem;
    width: 1.875rem;
    height: 1.875rem;
    background: var(--bg-blue);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 0.875rem;
}
.formImage ul li.phone::before{
    content: "\f095";
}
.formImage ul li.mail::before{
    content: "\f0e0";
}
.formImage ul li.address::before{
    content: "\f041";
}
.formImage ul li a{
    text-decoration: none;
    color: #fff;
    font-size: var(--fs-18);
    font-weight: 500;
}
.formControl {
    margin-bottom: 1rem;
}
.formBlock .btn.btnBlue {
    width: 100%;
    max-width: 15rem;
    margin-top: 1rem;
}
.footerSection .footerRow.copyRight ul li:not(:last-child) span {
    border-right: 1px solid #ddd;
    padding-right: 1rem;
}
/* Footer Css End */

@media screen and (min-width: 1920px){
    html{
        font-size: 1.175vw;
    }
}

/* Login Page Css Start */
.formWrapper .formBg{
    /* background-image: url('../images/form-bg1.png');
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover; */
    max-width: 55%;
    width: 100%;
    border-radius: 0 1rem 1rem 0;
    background-position: bottom;
}
.actionForm .formBg{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
}
.actionForm .formActionData {
    margin-left: auto;
}
.actionForm .formBg img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.Login .formWrapper .actionForm {
    height: 100vh;
}
.actionForm{
    position: relative;
}
.formActionData {
    padding: 0 7rem;
    max-width: 45%;
    width: 100%;
}
.formWrapper h6 {
    font-size: 2.5rem;
    font-weight: 600;
}
.formWrapper .formControl {
    margin-bottom: 2rem;
    position: relative;
}
.formWrapper .formItem{
    padding-left: 3rem;
    color: #363636;
}
.formWrapper .formData span {
    width: 1.125rem;
    position: absolute;
    left: 1.5rem;
    top: 50%;
    transform: translateY(-50%);
}
.formWrapper .formData span img {
    width: 100%;
}
.formWrapper .formControl label {
    top: -0.5rem;
    position: absolute;
    background: #fff;
    left: 1rem;
    z-index: 1;
    color: #0777DA;
    padding: 0 0.5rem;
    font-size: 0.75rem;
    font-weight: 700;
}
.formWrapper .formControl.mb--12 {
    margin-bottom: 0.75rem;
}
.forgotPassword a {
    text-decoration: none;
    font-size: 0.75rem;
    font-weight: 600;
    color: var(--text-royal-blue);
}
.forgotPassword {
    text-align: right;
}
.loginOr {
    padding: 1.875rem 4rem;
    text-align: center;
    position: relative;
}
.loginOr .orLine {
    background: #ddd;
    height: 0.063rem;
    display: inline-block;
    width: 100%;
}
.loginOr .orText {
    position: absolute;
    top: 2.25rem;
    left: 50%;
    background: #fff;
    padding: 0 1rem;
    transform: translateX(-50%);
    font-size: 0.875rem;
    font-weight: 500;
}
.loginWith ul li {
    list-style: none;
}
.loginWith ul {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
    gap: 1rem;
}
.noAccount{
    font-size: var(--fs-14);
    color: var(--text-royal-blue);
    font-weight: 500;
}
.noAccount a{
    color: var(--text-blue);
    text-decoration: none;
    font-weight: 600;
}
.customCheckBox label, .customCheckBox input{
    cursor: pointer;
}
/* Login Page Css End */

.processCount {
    text-align: right;
}
/* Pricing Page Css Start */
.bgRoyal {
    background: #04121F;
}
.layoutBanner {
    padding: 5rem 5rem 10rem 5rem;
}
.bannerTitle h2 {
    font-size: 3.625rem;
    font-weight: 700;
}
.bannerTitle {
    text-align: center;
    color: #fff;
    margin: auto;
}
.bannerTitle p{
    font-size: var(--fs-20);
}
.pricingView {
    margin-top: -9rem;
}
.pricingView .customToggle .form-check.form-switch{
    color: #fff;
}
.sectionTitle {
    padding: 3rem 0;
    text-align: center;
}
.contentBlock h6 {
    font-size: 1.25rem;
}
.is-invalid {
    border: 1px solid red;
}
.formWrapper .formData.is--invalid span {
    top: 32%;
}
/* Pricing Page Css End */

/* Slick Sider Css Start */
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/* Slick Sider Css End */

.navbar-toggler{
    background: #fff !important;
}

@media screen and (max-width: 1260px) {
    .container-fluid{
        max-width: 90%;
    }
}
@media screen and (max-width: 1200px) {
    .mailTo {
        display: none;
    }
    .bannerSection .colWrapper.image{
        position: inherit;
        max-width: 100%;
    }
    .clientLogo ul{
        padding-left: 0;
    }
}
@media screen and (max-width: 991px) {
    .actionForm .formBg{
        display: none;
    }
    .formActionData {
        padding: 0rem 2rem;
        max-width: 100%;
        margin-top: 2rem;
    }
    .loginOr{
        padding: 1.875rem 0rem;
    }
    .actionForm.flexBox{
        align-items: inherit;
    }
    .collapse.navbar-collapse.justifyEnd ul{
        align-items: flex-start;
    }
    .hedaerSection .nav-item:not(:last-child){
        padding-right: 0;
    }
    .collapse.navbar-collapse.justifyEnd ul li.navBtn {
        margin-bottom: 1rem;
    }
    .navBtn {
        min-width: 10rem;
        width: max-content;
    }
    .navBtn a{
        display: inline-block;
        width: 100%;
    }
    .trustedSection .blockWrapper{
        text-align: left;
    }
    .trustedSection h6 span{
        justify-content: flex-start;
    }
}
@media screen and (max-width: 767px) {
    .pricingSection .col-md-4:not(:last-child), .maintenaceSection .col-md-3:not(:last-child){
        margin-bottom: 1.5rem;
    }
    .formWidth{
        max-width: 90%;
    }
    .secPadding {
        padding: 1rem 0;
    }
    .footerSection .flexBox{
        flex-wrap: wrap;
        gap: 2rem;
    }
    .footerLeft, .footerRight {
        width: 100%;
    }
    .footerSection .footerRight .footerNav{
        flex-wrap: wrap;
        gap: 1rem;
    }
    .footerSection .footerRight .footerNav li{
        width: 100%;
    }
    .footerSection .footerRight .footerNav li:not(:last-child){
        padding-right: 0;
    }
    .formBlock .btn.btnBlue{
        max-width: 100%;
    }
    .bannerSection h2{
        font-size: 2.5rem;
    }
    .bannerSection .col-padding{
        padding: 2rem 0;
    }
    .bannerSection p, .bannerSection ul li{
        font-size: 1rem;
    }
    .trustedSection h4{
        max-width: 100%;
    }
    .centerHeading{
        max-width: 100%;
    }
    .centerHeading h3{
        font-size: 1.5rem;
    }
    .centerHeading p{
        font-size: 1rem;
    }
    .pricingTable h6, .formAction h6{
        font-size: 1.75rem;
    }
    .formImage ul li a{
        word-wrap: break-word;
    }
    .footerSection .footerRight ul li{
        width: 100%;
    }
    .footerSection .footerRight ul li:not(:last-child){
        padding-right: 0;
    }
    .footerSection .footerRow.copyRight ul li:not(:last-child) span{
        border-right: 0;
    }
    .footerSection .footerRight ul{
        flex-wrap: wrap;
    }
    .footerSection .footerRight ul{
        gap: 1rem;
    }
}